@charset "utf-8";
/*------------------------------------------------------------
	talk_contact
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	.thanks .comText a:hover {
		opacity: 0.7;
	}
	#gHeader {
		margin-bottom: 97px;
	}
	.ui-datepicker .ui-datepicker-prev:hover,.ui-datepicker .ui-datepicker-next:hover{
		opacity: 0.7;
	}
}
.talk_contact {
	margin-bottom: 314px;
}
.headLine {
	margin-bottom: 18px;
}
.thanks .comTtl {
	margin-bottom: 30px;
}
.thanks .comText {
	margin-bottom: 150px;
}
.ui-datepicker .ui-datepicker-prev {
	position: absolute;
	top: 12px;
	left: 20px;
	display: inline-block;
	width: 0px;
	height: 0px;
	border-left: 0px;
	border-top: 6px solid transparent;
	border-right: 8px solid #999;
	border-bottom: 6px solid transparent;
	cursor: pointer;
}
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 12px;
	right: 20px;
	display: inline-block;
	width: 0px;
	height: 0px;
	border-right: 0px;
	border-top: 6px solid transparent;
	border-left: 8px solid #999;
	border-bottom: 6px solid transparent;
	cursor: pointer;
}
@media all and (max-width: 896px) {
	.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{
		top: 7px;
	}
	.talk_contact {
		margin-bottom: 162px;
	}
	.headLine {
		margin-bottom: 21px;
	}
	.mailForm .formList input[type="date"] {
		padding-right: 17px;
	}
	.thanks .comTtl {
		margin: 0 20px 30px;
	}
	.thanks .comText {
		margin-left: 20px;
	}
}

.calendarBox {
    max-width: 780px;
    margin: -48px auto 150px;
}
.calendarBox h2 {
    margin-bottom: 20px;
    padding-bottom: 7px;
    text-align: center;
    font-size: 3.9rem;
    border-bottom: 1px solid #000000;
}
.calendarBox .txt {
    padding: 0 30px 11px;
    font-size: 1.3rem;
    position: relative;
    border-bottom: 1px solid #000000;
}
.calendarBox .txt:after {
	width: 22px;  
	height: 16px;
    background-color: #ccc;
	position: absolute;  
	top: 2px;
	left: 0;  
	content: ""; 
}
.calendarUl {
    margin-bottom: 70px;
}
.calendarUl li {
    display: flex;
    padding: 5px;
    border-bottom: 1px solid #000000;
}
.calendarUl li .num {
    flex-shrink: 0;
    width: 20px;
}
.calendarUl .none {
    color: #FF6600;
    background-color: #CCCCCC;
}
.calendarUl .none02 {
    color: #FF0000;
    background-color: #CCCCCC;
}
.ui-mobile [data-role="page"] {
    position: relative !important;
    top: auto !important;
    left: auto !important;
}
.ui-page {
    padding: 0 20px 80px !important;
    max-width: 780px;
    margin: -50px auto 0 !important;
}
.ui-page h2 {
    margin-bottom: 20px;
    border-radius: 0;
    padding-bottom: 7px;
    text-align: center;
    font-size: 3.9rem !important;
    color: #333 !important;
    background-color: transparent !important;
    border-bottom: 1px solid #000000;
}
.holidayCube {
    width: 22px !important;
    height: 16px !important;
    vertical-align: -1px;
    margin-right: 7px !important;
    background-color: #ccc !important;
}
.ui-page p {
    margin-bottom: 10px;
    font-size: 1.3rem;
}
.ui-li-static.ui-li {
    font-weight: normal;
    padding: 0.3em 5px !important;
}
.youbi_6 {
    color: #FF6600 !important;
    background-color: #CCCCCC !important;
}
.youbi_0, .shukujitu {
    color: #FF0000 !important;
    background-color: #CCCCCC !important;
}
.ui-btn-up-d{
    border-color: #000 !important;
}
.ui-link {
    display: none !important;
}
.ui-btn {
    max-width: 200px;
    margin: 20px auto;
    display: inline-block;
}
table.formTable {
    margin-bottom: 30px;
}
form.reservForm {
    text-align: center;
}
@media all and (max-width: 896px) {
    .calendarBox {
        max-width: inherit;
        margin: 0 20px 70px;
    }
    .calendarBox h2 {
        font-size: 2.5rem;
    }
    .ui-page {
        max-width: inherit !important;
        box-sizing: border-box;
        margin-top: -0 !important;
    }
    .ui-page h2 {
        font-size: 2.5rem !important;
    }
}





